{
  "expo": {
    "extra": {
      "eas": {
        "projectId": "8078f986-6a8d-43ef-b773-7f4396e4cbc5"
      }
    },
    "android": {
      "package": "com.eeymoo.apptemplate"
    },
    "plugins": [
      "expo-sqlite"
    ]
  }
}
